Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
locationinfofilter.h File Reference

## Classes
class | LocationInfoFilter
| Location information is usually specified at the appender level - all events associated with an appender either create and parse stack traces or they do not. More...

## Namespaces
| log4cxx
| log4cxx::rule
| log4cxx::filter

## Typedefs
typedef helpers::ObjectPtrT< ExpressionRule > | ExpressionRulePtr